name:
  common: Cuba
  official: Republic of Cuba
  native:
    spa:
      common: Cuba
      official: República de Cuba
eumember: false
landlocked: false
nationality: ""
tlds:
- .cu
languages:
  spa: Spanish
translations:
  CYM:
    common: Ciwba
    official: Republic of Cuba
  DEU:
    common: Kuba
    official: Republik Kuba
  FIN:
    common: Kuuba
    official: Kuuban tasavalta
  HRV:
    common: Kuba
    official: Republika Kuba
  ITA:
    common: Cuba
    official: Repubblica di Cuba
  JPN:
    common: キューバ
    official: キューバ共和国
  NLD:
    common: Cuba
    official: Republiek Cuba
  POR:
    common: Cuba
    official: República de Cuba
currencies:
- CUC
- CUP
borders: []
codes:
  alpha2: CU
  alpha3: CUB
  cioc: CUB
  ccn3: "192"
  callingcodes:
  - "53"
  internationalprefix: "119"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Havana
  area: 109884
coordinates:
  longitudestring: 80 00 W
  latitudestring: 21 30 N
  minlongitude: -84.950836
  minlatitude: 19.828056
  maxlongitude: -74.135
  maxlatitude: 23.265833
  latitude: 22.066336
  longitude: -79.45315
